/*
Theme Name:Physics2019
Theme URI:
Description:WordPressテーマ「Habakiri」の子テーマです。
Template:habakiri
Author:Junko Shimizu(LOGOSWARE)
Author URI:https://www.logosware.com/
Version:1.0 2019/03/28
*/



body {
    font-family: "Roboto", "Droid Sans","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

p, ul, ol, dl, table {
    margin-bottom: 20px;
}

h2, .h2 {
    font-size: 26px;
    margin: 40px 0 20px;
}

h3, h3 {
    font-size: 22px;
}


.page-header {
  background-position: center center;
  background-size: cover;
  margin: 0;
  padding: 64px 0; }
  @media (min-width: 768px) {/*より大きい場合*/
    .page-header {
      background-attachment: fixed; 
     /*background-size:contain;*/
    background-position: center 0%;

      } }
.page-header--has_background-image{
    padding-top: 100px;
    padding-bottom: 100px;
}

nav#langMenu{
    float: right;
    z-index:100;
    position: absolute;
    top:30px;
    right:0px;
}

#menu-lang li {
    font-size: 16px;
    list-style-type: none;
}

.site-branding #menu-lang li a{
    padding: 0.5em 1em;
    background: #243A76;
    color:#fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.single .entry-title{
    margin-bottom: 0.7em;
    font-size: 28px;
    color:#243A76;
}

.single .entry-meta{
    padding-top: 0.5em;
    border-top: 1px solid #dddd;
    border-bottom: none;
    font-size: 15px;
    text-align: right;
}

.single .entry-meta .author,
.archive  .entry-meta .author{
    display:none;
}

/*------------------------------------------------------------
ページヘッダタイトル
------------------------------------------------------------*/
.page-header__title{
    -webkit-text-shadow: 0px 0px 5px #000;
    -moz-text-shadow: 0px 0px 5px #000;
    -ms-text-shadow: 0px 0px 5px #000;
    -o-text-shadow: 0px 0px 5px #000;
    text-shadow: 0px 0px 5px #000;
}

 /*------------------------------------------------------------
汎用クラス
------------------------------------------------------------*/

/*****************************
調整用hr
******************************/
hr{
    border-top:1px solid #ccc;
}

hr.space {
    margin: 60px 0 70px;
    border: none;
    border-top: 1px solid #ccc;
    clear: both;
}

hr.invisible{
    margin: 40px 0;
    border: none;
    clear: both;
}

hr.dot{
    border-top: 1px dotted #ccc;
}

/*リスト
------------------------------------------------------------*/
ol.paren li  {
    list-style-type:none;
    counter-increment: cnt;
    text-indent:-2.5em;
    padding:0;
    }
ol.paren0 li  {
    list-style-type:none;
    text-indent:-3em;
    padding:0;
    }
ol.paren li:before  {
    display: marker;
    content: "( "counter(cnt) " ) ";
    }

li ol.paren {
    margin-left: 3em;
}


/*テーブル
------------------------------------------------------------*/
.entry__content table{
    width: 100%;
    border-style: solid;
    border-width: 0 0 0 1px;
    border-collapse: collapse;
    margin-bottom: 2em;
}

.entry__content table,.entry__content td,.entry__content th{border-color: #ccc;}

.entry__content table td,.entry__content table th{
    padding: 8px;
}

.entry__content table thead>tr>th {
    vertical-align: bottom;
    border-style: solid;
    border-width:1px 1px 2px 0;
}

.entry__content table tbody>tr>th{
    /*white-space: nowrap;*/
    }

.entry__content table tbody>tr>td,.entry__content table tbody>tr>th{
    line-height: 1.8;
    vertical-align: top;
    border-style: solid;
    border-width:1px 1px 1px 0;
    font-size: 1em;
}

 .entry__content table:last-child{
    margin-bottom: 0;
 }

 .entry__content table tbody>tr>th.bg_p_color2{
    padding-top: 5px;
    padding-bottom: 5px;
}

.entry__content table tbody>tr>td.center,.entry__content table tbody>tr>th.center{
    text-align: center;
    vertical-align: middle;
}

/*trにセンター指定した場合、TDにのみ適用*/
.entry__content table tbody>tr.center>td{
    text-align: center;
    vertical-align: middle;
}

.entry__content table.noborder,.entry__content table.noborder>tbody >tr>td,.entry__content table.noborder>tbody >tr>th{
    border:none;
} 


/*------------------------------------------------------------
btnBase
------------------------------------------------------------*/
.btnBase{
    display: block;
    padding: 5px;
    -webkit-transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
    -moz-transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
    transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
    color: #666;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

a.btnBase {
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
}

.btn-outline{color:#243A76;border: 1px solid #243A76;}

.btnBase:hover{
    background-color:#243A76;
    color:#fff;
}

/* ==================================================
ページ別クラス
================================================ */

 /*------------------------------------------------------------
TOP
------------------------------------------------------------*/

body.home #mainArea {margin:40px auto;}
#newsArea {margin-bottom: 30px;}

#newsArea h2{
    position: relative;
    display: inline-block;
    font-size: 26px;
    font-weight: normal;
    color:#333;
    line-height: 1.2;
}

#newsArea h2:after {
content: '';
position: absolute;
bottom: -20px;
display: inline-block;
width: 40%;
height:3px;
left: 50%;
-moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
background-color:#243A76;
border-radius: 1px;
}

ul.news{
    padding-left: 0;
    margin: 20px 0 10px 0;
    list-style-type: none;
    font-size: 15px;
}
.news .newsCat{}
.news .newsCat a{
    display:inline-block;
    width: 98%;
    font-size:14px ;
    color:#fff;
    background-color: #999;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.news li{
    padding: 0.9em 0;
    border-bottom: 1px solid #ddd;
}

.news li.row{margin-right: 0;}
.cf{zoom:1;}

.news li p{margin-bottom: 0;}
.news li a{text-decoration: none;color:#333;}
.news li a:hover{text-decoration: underline;}

/*タイトル一覧のカテゴリ名色指定*/
.news .newsCat a{background-color: #A7B0C8;}
.news .newsCat a:hover{background-color: #243A76;text-decoration: none;}

.home #subMenu{margin-top: 40px;}

#archive_link a i.fa{margin-right: 0.7em;}
#archive_link {width: 300;}

/*リストNEW表示*/
li .new{margin-left: 0.5em;padding: 2px 0.5em;background-color:#D83500;color:#fff;font-size: 0.875em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

/*------------------------------------------------------------
TOP SIDEBAR
------------------------------------------------------------*/
#top_side_nav{

}

#top_side_nav_title{
    height: 183px;
    margin-bottom: 0;  
    padding-top: 20px;
    line-height: 1.2;
    color:#fff;
    background: url(images/top_side_nav_title_bg.png) no-repeat 0 0;
    text-align: center;
    font-size: 20px;
}

#top_side_nav_title:lang(en) {
    font-family:Roboto Condensed;
    font-size: 21px;
}

#top_side_nav_title .eng{
    display: block;
    font-size: 14px;
    font-family:Roboto Condensed;
    }

#top_side_nav ul{
    padding-left: 0;
   list-style-type: none;
       background-color: #F6F1EF;
}

#top_side_nav ul li a{
    display: block;
    /*height: 110px;*/

    /*line-height: 110px;*/
    line-height: 60px;
/*    background-position: 14px 14px;
    background-repeat: no-repeat;*/
    border-bottom: 1px solid #ccc;
    text-decoration: none;
    color:#333;
}

#top_side_nav ul li a img{
    width: 82px;
    height: 82px;
    margin: 14px;
}

#top_side_nav ul li:last-child a{border-bottom: none;}

#top_side_nav ul li a:hover{
    background-color: #fff;
}

/*#top_side_nav ul li.whats a{background-image: url("images/whats_img.png");}
#top_side_nav ul li.qa a{background-image: url("images/qa_img.png");}
#top_side_nav ul li.message a{background-image: url("images/message_img.png");}*/



 /*------------------------------------------------------------
アーカイブ
------------------------------------------------------------*/
.widget_archive{margin-top: 30px;}
.widget_archive li{font-size: 14px;}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{color:#243A76!important;}

 /*------------------------------------------------------------
本文
------------------------------------------------------------*/

.entry__content h2,.entry__content h3{margin-top: 1em;}
.entry__content h4,.entry__content h5{
    margin-top: 1.8em;
}

.entry__content+h2,
.entry__content+h3,
.entry__content+h4{margin-top: 0;}

.entry__content h2,.entry__content h3,.entry__content h4{color:#243A76;}

.entry__content h1{font-size: 32px;}
.entry__content h2{font-weight: bold;font-size:28px;}
.entry__content h3{font-size: 24px;margin-bottom: 0.5em;}
.entry__content h4{font-size: 20px;margin-bottom: 0.4em;}
.entry__content h5{font-size: 18px;margin-bottom: 0.4em;}

.entry__content p{
    font-size: 15px;
    line-height: 1.8;
}

.entry__content p:lang(en) {
font-size: 16px;
line-height: 1.6;
}

.entry__content ul,.entry__content ol{padding-left: 2em }
.entry__content ul li,.entry__content ol li{ font-size: 15px;padding-left: 0;}
.entry__content ul li:lang(en),.entry__content ol li:lang(en){ font-size: 16px;}

.entry__content a{text-decoration: underline;}

/*------------------------------------------------------------
調整
------------------------------------------------------------*/
.entry__content li>ul,.entry__content li>ol{margin-bottom: 0.5em;}
.entry__content li>img{margin-top: 0.3em;}
.entry__content div.2cl h3{margin-top: 0!important}
small{font-size: 86%;}
/*.entry__content p+h3,.entry__content p+h4{margin-top: 40px;}*/
.entry__content h3+h4{margin-top: 1.5em;}
.entry__content h4+h5{margin-top: 1em;}
.entry__content hr.dot{border-top: 1px dotted #ccc;background-color: #fff;margin: 25px 0;}
.entry__content .wp-caption .wp-caption-text{color:#333;font-size:13px;margin:5px 0 0; text-align: center;}

.entry__content #searchResults table,.entry__content #searchResults td,.entry__content #searchResults th{border:none;}

@media (min-width:768px){
.page-header{
    background-attachment: scroll;
}
}

@media (min-width:768px){
 .global-nav li.lang-item{display: none;}      /* 750px以上用（PC用）の記述 */
}


 /*------------------------------------------------------------
footer
------------------------------------------------------------*/
 .footer-widget-area{
    padding:10px 0;
    background-color: #444;
    font-size: 14px;
}


#footer .copyright{
    background-color: #333;
    color:#fff;
}

#footer .copyright:lang(en){
    font-size: 13px;
}

#footer .copyright #univ_link{
    height: 56px;
    background: url(images/univ_logo_w.png) no-repeat 0 0;
}

#footer .copyright #univ_link a{
    display: block;
   text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#footer .copyright p.ad_cr{text-align: right;margin-top: 6px;}